body {
    font-family:arial, sans serif;
    margin:10px 10px 0px 10px;
    padding:0px;
}

#banner {
    background:#6e0035;
    height:40px;
    border-top:1px solid #6e0035;
    border-right:1px solid #6e0035;
    border-left:1px solid #6e0035;
    voice-family: "\"}\"";
    voice-family: inherit;
    height:39px;
}

html>body #banner {
    height:39px;
}

#leftcontent {
    position: absolute;
    left:10px;
    top:50px;
    width:200px;
    background:#fff;
    border:0px solid #000;
}

#centercontent {
    background:#fff;
    margin-left: 199px;
    margin-right:11px;
    border:0px solid #000;
    line-height:1em;
    voice-family: "\"}\"";
    voice-family: inherit;
    margin-left: 201px;
    margin-right:11px;
}

html>body #centercontent {
    margin-left: 201px;
    margin-right:11px;
}

#rightcontent {
	float: right;
    right:10px;
    top:50px;
    width:200px;
    background:#fff;
    border:0px solid #000;
}

#printpicks{
    display:none;
}

em {
    font-weight:bold;
}

img {
    background-color:transparent;
}

img.arrow, img.play {
	align: center;
	vertical-align: middle;
	border: 0px;
}

label {
    margin-right:0.5em;
}

p, h1, h2, h3, pre {
    margin:0px 10px 10px 10px;
}

.notes {
    color:#666;
    font-size:90%;
}

.score {
    font-weight:bold;
}

.specialnotes {
	border:1px solid #020070;
    color:#020070;
    font-size:90%;
	padding:5px;
}

#banner h1 {
    color:#fff;
    font-size:100%;
    padding:10px 10px 0px 10px;
    margin:0px;
}

#banner h1 a {
    color:#d2d2d2;
    text-decoration:none;
}

#banner h1 span {
    font-size:80%;
    margin-left:10px;
}

#centercontent h1 {
    font-size:130%;
    margin-top:1em;
}

#centercontent h2 {
    font-size:100%;
    margin-top:1em;
}

#centercontent h2 a {
    font-size:80%;
    font-weight:normal;
}

#centercontent h3 {
    font-size:60%;
    margin-top:1em;
}

#centercontent p {
    line-height:1.2em;
}

#leftcontent h1 {
    font-size:90%;
    margin-top:1em;
}

#leftcontent p {
    font-size:80%;
}

#logoforuser {
	margin-left:1em;
}

#logoforpublic {
	margin-top:2.5em;
	text-align:center;
}

#rightcontent p {
    font-size:100%;
}

#centercontent p.top {
    margin-top:1em;
}

#centercontent p.weeks {
    font-size:80%;
    font-weight:bold;
}

#spotlight {
    background-color:transparent; 
    border:2px solid #6E0035;
    color:#000000;
    font-family:arial, sans serif;
    font-size:100%;
    font-weight:normal;
    margin-left:2.5em;
    margin-top:2.5em;
    padding:0.5em;
    text-align:left;
    width:90%;
}

#spotlight h1 {
    font-size:95%;
    font-weight:bold;
}

#spotlight p {
    font-size:90%;
}

#spotlight span.notes {
    color:#777;
    font-size:90%;
}

div.admin {
    margin:0px 10px 10px 10px;
    width:100%;
}

div.admin table tr th, div.admin table tr td {
    font-size:80%;
}

div.error, div.notice, div.warning, div.richtext {
    margin:0px 10px 10px 10px;
}

div.error, div.notice, div.warning {
    background-color:transparent;
    color:#000;
    font-family:arial, sans serif;
    font-size:90%;
    font-weight:bold;
    margin-left:2.5em;
    margin-top:2.5em;
    text-align:left;
    width:90%;
}

div.error, div.warning {
    color:#f00;
}

div.richtext {
    border:1px solid #000;
    padding:0.25em;
}

div.fieldWithErrors, div.formError {
    margin:0px 10px 10px 10px;
}

div.fieldWithErrors {
   background-image:url('/images/extra/ep.gif');
   background-repeat:no-repeat;
   background-position:left; 
   padding-left:20px;
}

div.formError {
    color:#f00;
    font-family:arial, sans serif;
    font-size:90%;
    font-weight:bold;
}

div.pick {
    display:inline-block;
    float:left;
    margin:0px 10px 10px 0px;
    padding:0.25em;
    width:275px;
}

div.pick table {
    border:1px solid #020070;
}

div.pick span.score {
    font-size:120%;
    font-weight:bold;
}

div.pick table tr td {
    font-size:70%;
    vertical-align:top;
}

div.pick table tr td.heading {
    background-color:#020070;
    color:#fff;
    font-size:80%;
    font-weight:bold;
    text-align:center;
}

div.pick table tr td.heading-np {
    background-color:#ff0;
    color:#000;
    font-size:80%;
    font-weight:bold;
    text-align:center;
}

div.pick table tr td.special {
    background-color:#6e0035;
    color:#fff;
    font-size:80%;
    font-weight:bold;
    text-align:center;
}

div.pick table tr td.correct {
    border:3px solid #390;
}

div.pick table tr td.none {
    border:3px solid #fff;
}

div.pick table tr td.won {
    border:3px solid #c00;
}

div.menu {
    margin-right:20px;
}

div.menu ul {
    border:1px solid #6E0035;
    font-size:90%;
    font-weight:bold;
    list-style:none;
    margin:0px;
    padding-left:1em;
}

div.menu ul li {
    margin:0px;
    padding-bottom:0.25em;
    padding-left:0px;
    padding-top:0.25em;
    padding-top:0.25em;
}

div.menu ul li a {
    text-decoration:none;
}

div.menu ul li a:hover {
    background-color:#6E0035; 
    border:1px solid #6E0035;
    color:#fff;
    text-decoration:none;
}

div.profile {
    margin-top:1em;
    text-align:center;
    width:100%;
}

div.profile table {
    border:1px solid #020070;
}

div.profile table tr td {
    vertical-align:top;
}

div.profile table tr td.heading {
    background-color:#020070;
    color:#fff;
    font-weight:bold;
    text-align:center;
}

div.profile table tr td.heading a, div.profile table tr td.heading a:visited {
    color:#fff;
    font-size:90%;
    font-weight:normal;
    margin-left:1em;
}

div.profile table tr td ul {
    margin:0px 0px 0px 10px;
    padding:0px;
}

div.profile table tr td ul li {
    list-style:none;
    margin:0px;
    padding:0px;
}

div.results {
    margin:0px 10px 10px 10px;
    width:100%;
}

div.results table tr th, div.results table tr td {
    font-size:80%;
}

div.viewpicks {
    margin:0px 10px 10px 10px;
    width:99%;
}

div.viewpicks table {
	background-color:transparent;
	border-left:0px solid #000;
	border-right:0px solid #000;
    font-size:70%;
    margin:0px;
    padding:0px;
}

div.viewpicks table tr th, div.viewpicks table tr td {
	background-color:transparent;
    padding:5px;
}

div.viewpicks table tr th.bottom {
	border-bottom:1px solid #000;
}

div.viewpicks table tr.alternate td {
	background-color:#d2d2d2;
}

div.viewpicks table tr.highlight td {
	background-color:#ff5;
}

div.viewpicks span.winner {
    background-color:#390;
    color:#fff;
    font-weight:bold;
    padding:0px 2px 0px 2px;
}

div.viewpicks span.special {
    background-color:#6e0035;
    color:#fff;
    font-weight:bold;
    padding:0px 2px 0px 2px;
}

div.viewpicks span.upset {
    background-color:#f00;
    color:#fff;
    font-weight:bold;
    padding:0px 2px 0px 2px;
}

#top5 {
    margin:10px 0px 10px 0px;
    text-align:center;
    width:100%;
}

#top5 img {
    border:1px solid #000;
    margin:1px;
}

#top5 th {
    color:#020070;
    font-size:80%;
}

#top5 td {
    font-size:75%;
}

#top5 table {
    border:3px solid #020070;
    padding:0.5em;
}

#top5 td.one {
    font-weight:bold;
}

#top5 td.one img {
    border:3px solid #6e0035;
}

#picks_summary {
    margin:10px 0px 10px 0px;
    text-align:center;
    width:100%;
}

#picks_summary table {
    border:3px solid #020070;
    padding:0.5em;
}

#picks_summary td {
    font-size:75%;
	text-align:center;
}

#picks_summary td.alert {
	color:#f00;
	font-weight:bold;
}

#big_movers, #todays_games {
	border:1px solid #23238E;
	color:#23238E;
	float:right;
	font-size:80%;
	margin:5px;
	padding:5px;
	width:175px;
}

#big_movers h1, #todays_games h1 {
	font-size:110%;
}